<!ENTITY clearLog.accesskey "B">
<!ENTITY clearLog.label "Buida el registre">
<!ENTITY enableLog.accesskey "E">
<!ENTITY enableLog.label "Habilita el registre de correu brossa">
<!ENTITY junkLog.title "Registre de correu brossa">
<!ENTITY junkLogInfo.text "El registre de correu brossa és un fitxer que documenta l'activitat de control del correu brossa. Marqueu la casella inferior per habilitar el registre.  ">
